{


  "container.brewing": "\ub110§f\ub100                                                                           ",
  "container.dispenser": "§f\ub114",
  "container.dropper": "§f\ub115",
  "container.enderchest": "\ub110§f\ub111",
  "container.barrel": "\ub110§f\ub116",
  "entity.minecraft.hopper_minecart": "                  §f\ub118",
  "entity.minecraft.chest_minecart": "                  §f\ub118",
  "entity.minecraft.oak_chest_boat": "                  §f\ub117",
  "entity.minecraft.spruce_chest_boat": "                  §f\ub117",
  "entity.minecraft.birch_chest_boat": "                  §f\ub117",
  "entity.minecraft.jungle_chest_boat": "                  §f\ub117",
  "entity.minecraft.acacia_chest_boat": "                  §f\ub117",
  "entity.minecraft.dark_oak_chest_boat": "                  §f\ub117",
  "entity.minecraft.mangrove_chest_boat": "                  §f\ub117",
  "entity.minecraft.cherry_chest_boat": "                  §f\ub117",
  "entity.minecraft.pale_oak_chest_boat": "                  §f\ub117",
  "entity.minecraft.bamboo_chest_raft": "                  §f\ub117",
  "container.inventory": "",
  "container.loom":"",
  "container.repair":"",
  "container.crafter": "",
  "container.furnace": "",
  "container.blast_furnace": "",
  "container.smoker": "",
  "container.hopper": "",
  "container.upgrade": "",
  "container.shulkerBox": " ",
  "container.chest": " ",
  "container.chestDouble": " ",
  "container.cartography_table": "",
  "container.stonecutter": "",
  "container.grindstone_title": "",
  "container.enchant": "",
  "container.crafting": "",
  "block.minecraft.beacon.primary": "",
  "block.minecraft.beacon.secondary": "",

  "multiplayer.unsecureserver.toast.title": "",
  "multiplayer.unsecureserver.toast": "",



    "item.minecraft.apple": "苹果 §f\ub113\ub113",
    "item.minecraft.golden_apple": "金苹果 §f\ub113\ub113",
    "item.minecraft.enchanted_golden_apple": "附魔金苹果 §f\ub113\ub113",
    "item.minecraft.melon_slice": "西瓜片 §f\ub113",
    "item.minecraft.sweet_berries": "甜浆果 §f\ub113",
    "item.minecraft.glow_berries": "发光浆果 §f\ub113",
    "item.minecraft.chorus_fruit": "紫颂果 §f\ub113\ub113",
    "item.minecraft.carrot": "胡萝卜 §f\ub112\ub113",
    "item.minecraft.golden_carrot": "金胡萝卜 §f\ub113\ub113\ub113",

    "item.minecraft.potato": "马铃薯 §f\ub112",
    "item.minecraft.baked_potato": "烤马铃薯 §f\ub112\ub113\ub113",
    "item.minecraft.poisonous_potato": "毒马铃薯 §f\ub113",
    "item.minecraft.beetroot": "甜菜根 §f\ub112",
    "item.minecraft.dried_kelp": "干海带 §f\ub112",
    "item.minecraft.beef": "生牛肉 §f\ub112\ub113",
    "item.minecraft.cooked_beef": "牛排 §f\ub113\ub113\ub113\ub113",
    "item.minecraft.porkchop": "生猪排 §f\ub112\ub113",
    "item.minecraft.cooked_porkchop": "熟猪排 §f\ub113\ub113\ub113\ub113",

    "item.minecraft.mutton": "生羊肉 §f\ub113",
    "item.minecraft.cooked_mutton": "熟羊肉 §f\ub113\ub113\ub113",
    "item.minecraft.chicken": "生鸡肉 §f\ub113",
    "item.minecraft.cooked_chicken": "熟鸡肉 §f\ub113\ub113\ub113",
    "item.minecraft.rabbit": "生兔肉 §f\ub112\ub113",
    "item.minecraft.cooked_rabbit": "熟兔肉 §f\ub112\ub113\ub113",
    "item.minecraft.cod": "生鳕鱼 §f\ub113",
    "item.minecraft.cooked_cod": "熟鳕鱼 §f\ub112\ub113\ub113",
    "item.minecraft.salmon": "生鲑鱼 §f\ub113",

    "item.minecraft.cooked_salmon": "熟鲑鱼 §f\ub113\ub113\ub113",
    "item.minecraft.tropical_fish": "热带鱼 §f\ub112",
    "item.minecraft.pufferfish": "河豚 §f\ub112",
    "item.minecraft.bread": "面包 §f\ub112\ub113\ub113",
    "item.minecraft.cookie": "曲奇 §f\ub113",
    "item.minecraft.pumpkin_pie": "南瓜派 §f\ub113\ub113\ub113\ub113",
    "item.minecraft.rotten_flesh": "腐肉 §f\ub113\ub113",
    "item.minecraft.spider_eye": "蜘蛛眼 §f\ub113",

    "item.minecraft.mushroom_stew": "蘑菇煲 §f\ub113\ub113\ub113",
    "item.minecraft.beetroot_soup": "甜菜汤 §f\ub113\ub113\ub113",
    "item.minecraft.rabbit_stew": "兔肉煲 §f\ub113\ub113\ub113\ub113\ub113",
    "item.minecraft.suspicious_stew": "谜之炖菜煲 §f\ub113\ub113\ub113",
    "item.minecraft.honey_bottle": "蜂蜜瓶 §f\ub113\ub113\ub113",






  "menu.options": "选项",
  "menu.shareToLan": "局域网",
  "menu.sendFeedback": "反馈",
  "gui.stats": "统计",
  "options.skinCustomisation": "皮肤",
  "options.controls": "控制",
  "options.language": "语言",
  "options.chat.title": "聊天",
  "options.chat": "聊天",
  "options.resourcepack": "资源包",
  "options.accessibility.title": "辅助",
  "options.accessibility": "辅助",
  "options.sounds": "声音",
  "options.telemetry": "遥测",
  "options.credits_and_attribution": "协议",
  "options.online": "在线选项",
  "options.video": "视频",
  "options.mouse_settings": "鼠标",
  "controls.keybinds": "按键",


  "createWorld.preparing": "少女祈祷中...",
  "selectWorld.data_read": "正在解构异次元数据...",
  "connect.joining": "数据加载完毕",
  "multiplayer.downloadingTerrain": "已就绪",
  "lanServer.scanning": "正在搜索...",
  "multiplayer.title": "",
  "selectWorld.title": "",






"painting.minecraft.alban.title": "Albanian §f\uA070",
"painting.minecraft.aztec.title": "de_aztec §f\uA071",
"painting.minecraft.aztec2.title": "de_aztec §f\uA072",
"painting.minecraft.backyard.title": "Backyard §f\uA073",
"painting.minecraft.baroque.title": "Baroque §f\uA074",
"painting.minecraft.bomb.title": "Target Successfully Bombed §f\uA075",
"painting.minecraft.bouquet.title": "Bouquet §f\uA076",
"painting.minecraft.burning_skull.title": "Skull On Fire §f\uA077",
"painting.minecraft.bust.title": "Bust    §f\uA078",
"painting.minecraft.cavebird.title": "Cavebird §f\uA079",
"painting.minecraft.changing.title": "Changing §f\uA080",
"painting.minecraft.cotan.title": "Cotán   §f\uA081",
"painting.minecraft.courbet.title": "Bonjour Monsieur Courbet §f\uA082",
"painting.minecraft.creebet.title": "Creebet §f\uA083",
"painting.minecraft.donkey_kong.title": "Kong    §f\uA084",
"painting.minecraft.earth.title": "Earth     §f\uA085",
"painting.minecraft.endboss.title": "Endboss §f\uA086",
"painting.minecraft.fern.title": "Fern    §f\uA087",
"painting.minecraft.fighters.title": "Fighters §f\uA088",
"painting.minecraft.finding.title": "Finding §f\uA089",
"painting.minecraft.fire.title": "Fire       §f\uA090",
"painting.minecraft.graham.title": "Graham §f\uA091",
"painting.minecraft.humble.title": "Humble §f\uA092",
"painting.minecraft.kebab.title": "Kebab med tre pepperoni §f\uA093",
"painting.minecraft.lowmist.title": "Lowmist §f\uA094",
"painting.minecraft.match.title": "Match   §f\uA095",
"painting.minecraft.meditative.title": "Meditative §f\uA096",
"painting.minecraft.orb.title": "Orb      §f\uA097",
"painting.minecraft.owlemons.title": "Owlemons §f\uA098",
"painting.minecraft.passage.title": "Passage §f\uA099",
"painting.minecraft.pigscene.title": "Pigscene §f\uA100",
"painting.minecraft.plant.title": "Paradisträd §f\uA101",
"painting.minecraft.pointer.title": "Pointer §f\uA102",
"painting.minecraft.pond.title": "Pond    §f\uA103",
"painting.minecraft.pool.title": "The Pool §f\uA104",
"painting.minecraft.prairie_ride.title": "Prairie Ride §f\uA105",
"painting.minecraft.sea.title": "Seaside §f\uA106",
"painting.minecraft.skeleton.title": "Mortal Coil §f\uA107",
"painting.minecraft.skull_and_roses.title": "Skull and Roses §f\uA108",
"painting.minecraft.stage.title": "The Stage Is Set §f\uA109",
"painting.minecraft.sunflowers.title": "Sunflowers §f\uA110",
"painting.minecraft.sunset.title": "sunset_dense §f\uA111",
"painting.minecraft.tides.title": "Tides    §f\uA112",
"painting.minecraft.unpacked.title": "Unpacked §f\uA113",
"painting.minecraft.void.title": "The void §f\uA114",
"painting.minecraft.wanderer.title": "Wanderer §f\uA115",
"painting.minecraft.wasteland.title": "Wasteland §f\uA116",
"painting.minecraft.water.title": "Water     §f\uA117",
"painting.minecraft.wind.title": "Wind       §f\uA118",
"painting.minecraft.wither.title": "Wither   §f\uA119",
"painting.minecraft.dennis.title": "Dennis   §f\uA120",








//"trim_pattern.minecraft.shaper": "塑造盔甲纹饰 §f\uA061",
//"trim_pattern.minecraft.bolt": "镶铆盔甲纹饰 §f\uA052",
//"trim_pattern.minecraft.coast": "海岸盔甲纹饰 §f\uA053",
//"trim_pattern.minecraft.dune": "沙丘盔甲纹饰 §f\uA054",
//"trim_pattern.minecraft.eye": "眼眸盔甲纹饰 §f\uA055",
//"trim_pattern.minecraft.flow": "涡流盔甲纹饰 §f\uA056",
//"trim_pattern.minecraft.host": "雇主盔甲纹饰 §f\uA057",
//"trim_pattern.minecraft.raiser": "牧民盔甲纹饰 §f\uA058",
//"trim_pattern.minecraft.rib": "肋骨盔甲纹饰 §f\uA059",
//"trim_pattern.minecraft.sentry": "哨兵盔甲纹饰 §f\uA060",
//"trim_pattern.minecraft.silence": "幽静盔甲纹饰 §f\uA062",
//"trim_pattern.minecraft.snout": "猪鼻盔甲纹饰 §f\uA063",
//"trim_pattern.minecraft.spire": "尖塔盔甲纹饰 §f\uA064",
//"trim_pattern.minecraft.tide": "潮汐盔甲纹饰 §f\uA051",
//"trim_pattern.minecraft.vex": "恼鬼盔甲纹饰 §f\uA065",
//"trim_pattern.minecraft.ward": "监守盔甲纹饰 §f\uA066",
//"trim_pattern.minecraft.wayfinder": "向导盔甲纹饰 §f\uA067",
//"trim_pattern.minecraft.wild": "荒野盔甲纹饰 §f\uA068",



"item.minecraft.shaper_armor_trim_smithing_template": "锻造模板§f\uA061",
"item.minecraft.bolt_armor_trim_smithing_template": "锻造模板§f\uA052",
"item.minecraft.coast_armor_trim_smithing_template": "锻造模板§f\uA053",
"item.minecraft.dune_armor_trim_smithing_template": "锻造模板§f\uA054",
"item.minecraft.eye_armor_trim_smithing_template": "锻造模板§f\uA055",
"item.minecraft.flow_armor_trim_smithing_template": "锻造模板§f\uA056",
"item.minecraft.host_armor_trim_smithing_template": "锻造模板§f\uA057",
"item.minecraft.raiser_armor_trim_smithing_template": "锻造模板§f\uA058",
"item.minecraft.rib_armor_trim_smithing_template": "锻造模板§f\uA059",
"item.minecraft.sentry_armor_trim_smithing_template": "锻造模板§f\uA060",
"item.minecraft.silence_armor_trim_smithing_template": "锻造模板§f\uA062",
"item.minecraft.snout_armor_trim_smithing_template": "锻造模板§f\uA063",
"item.minecraft.spire_armor_trim_smithing_template": "锻造模板§f\uA064",
"item.minecraft.tide_armor_trim_smithing_template": "锻造模板§f\uA051",
"item.minecraft.vex_armor_trim_smithing_template": "锻造模板§f\uA065",
"item.minecraft.ward_armor_trim_smithing_template": "锻造模板§f\uA066",
"item.minecraft.wayfinder_armor_trim_smithing_template": "锻造模板§f\uA067",
"item.minecraft.wild_armor_trim_smithing_template": "锻造模板§f\uA068",



"item.minecraft.field_masoned_banner_pattern": "砖纹旗帜图案 §f\uA013",
"item.minecraft.bordure_indented_banner_pattern": "波纹边旗帜图案 §f\uA012",
"item.minecraft.skull_banner_pattern.new": "头颅盾徽旗帜图案 §f\uA004",
"item.minecraft.globe_banner_pattern.new": "地球旗帜图案 §f\uA005",
"item.minecraft.mojang_banner_pattern.new": "Mojang徽标旗帜图案 §f\uA006",
"item.minecraft.piglin_banner_pattern.new": "猪鼻旗帜图案 §f\uA007",
"item.minecraft.flower_banner_pattern.new": "花朵盾徽旗帜图案 §f\uA008",
"item.minecraft.flow_banner_pattern.new": "涡流旗帜图案 §f\uA009",
"item.minecraft.guster_banner_pattern.new": "旋风旗帜图案 §f\uA010",
"item.minecraft.creeper_banner_pattern.new": "苦力怕盾徽旗帜图案 §f\uA011",

"jukebox_song.minecraft.lava_chicken": "Hyper Potions - Lava Chicken §f§49 §72:14",
"jukebox_song.minecraft.tears": "Amos Roddy - Tears §f§410 §72:55",
"jukebox_song.minecraft.13": "C418 - 13 §f§41 §72:59",
"jukebox_song.minecraft.cat": "C418 - cat §f§42 §73:06",
"jukebox_song.minecraft.blocks": "C418 - blocks §f§43 §75:46",
"jukebox_song.minecraft.chirp": "C418 - chirp §f§44 §73:06",
"jukebox_song.minecraft.far": "C418 - far §f§45 §72:55",
"jukebox_song.minecraft.mall": "C418 - mall §f§46 §73:18",
"jukebox_song.minecraft.mellohi": "C418 - mellohi §f§47 §71:37",
"jukebox_song.minecraft.stal": "C418 - stal §f§48 §72:31",
"jukebox_song.minecraft.strad": "C418 - strad §f§49 §73:09",
"jukebox_song.minecraft.ward": "C418 - ward §f§410 §74:12",
"jukebox_song.minecraft.11": "C418 - 11 §f§411 §71:12",
"jukebox_song.minecraft.creator_music_box": "Lena Raine - Creator (Music Box) §f§411 §71:14",
"jukebox_song.minecraft.creator": "Lena Raine - Creator §f§412 §72:57",
"jukebox_song.minecraft.wait": "C418 - wait §f§412 §73:59",
"jukebox_song.minecraft.pigstep": "Lena Raine - Pigstep §f§413 §72:30",
"jukebox_song.minecraft.precipice": "Aaron Cherof - Precipice §f§413 §75:00",
"jukebox_song.minecraft.otherside": "Lena Raine - otherside §f§414 §73:16",
"jukebox_song.minecraft.relic": "Aaron Cherof - Relic §f§414 §73:39",
"jukebox_song.minecraft.5": "Samuel Åberg - 5 §f§415 §72:59"



} 